What IOS to run Dop-Shop?

Discussion in 'Wii - Hacking' started by packerpride17, Jul 3, 2010.

  1. packerpride17
    OP

    packerpride17 Advanced Member

    Newcomer
    1
    Sep 2, 2009
    United States
    Just a quick question - running Dop-Shop, what IOS do I use? IOS 249 or the new one 61?

    Really confused with the new update, all help is greatly appreciated.
     
  2. Slyakin

    Slyakin See ya suckers

    Member
    2
    Oct 15, 2008
    United States
    Soviet Slyakin
    I would think that it would be 249, but I don't know.


    I'm not very good with IOS's... [​IMG]
     
  3. Riley

    Riley GBAtemp Maniac

    Member
    2
    Mar 9, 2009
    Canada
    BC Canada
    An IOS with the trucha bug. If you have 249 installed use that.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice